EDJE_CC(1)

NAME
edje_cc - an edje compiler

SYNOPSIS
edje_cc [OPTIONS] input_file.edc [output_file.edj]

DESCRIPTION
edje_cc is a compiler for edje files

EXAMPLES
edje_cc -v file.edc

OPTIONS
-id image/directory Add a directory to look in for relative path images

-fd font/directory Add a directory to look in for relative path fonts

-v Verbose output

-no-lossy Do NOT allow images to be lossy

-no-comp Do NOT allow images to be stored with lossless compression

-no-raw Do NOT allow images to be stored with zero compression (raw)

-min-quality VAL Do NOT allow lossy images with quality < VAL (0-100)

-max-quality VAL Do NOT allow lossy images with quality > VAL (0-100)

-Ddefine_val= to CPP style define to define input macro definitions to the .edc source

SEE ALSO
edje_decc(1) edje_recc(1)

BUGS
Please reports bugs to the Pkg-E Team <pkg-e-devel@lists.alioth.debian.org>

AUTHOR
This man page was written by Ronald Claveau for the Debian GNU/Linux system (but may be used by others).